<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Legends of the Dark Knight (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Legends-of-the-Dark-Knight-2021-2/digital-comic/928815</Web>
  <Summary>BAD NIGHT, GOOD KNIGHT PART 2! You don't do business in Gotham City without running afoul of the Joker! The Clown Prince of Crime has gotten his hands on the deadly chemical and he's going to expose it to all of Gotham City, Batman is going to have to stop him and save the GCPD from the Joker's wrath.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928815], [ASINB08Z8JZWT7]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
